﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="ExaminProblem.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="IProblem.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="ProblemManager.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="problem_interface.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="problem_manager.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="pugiconfig.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="pugixml.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="resource.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Stdafx.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="AssemblyInfo.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="ExaminProblem.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="ProblemManager.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="problem_manager.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="pugixml.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Stdafx.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <Text Include="ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="app.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <Image Include="app.ico">
      <Filter>Resource Files</Filter>
    </Image>
  </ItemGroup>
</Project>